.bg-gray-light {
	background-color: #ebe8e8;
}
.bg-failed{
	background-color: #F46262;
}
.bg-number-1{
	background-color: #76ff95 !important;
}
.bg-success{
	background-color: #62F48B;
}
.brd-separate {
	border-right: 5px solid #CCCCCC;
}
.btn-sel {
	color: #fff;
    background-color: #067AC0;
    border-color: #067AC0;
    border-radius: 20px;
	width: 130px;
}
.btn-sel:hover, .btn-sel.activo {
	background-color: #1252bd;
	border-color: #1252bd;
	color: #fff;
}
.c-failed{
	color: #F46262;
}
.c-success {
	color: #62F48B;	
}
.cur-pointer {
	cursor: pointer;
}
.excel-download{
	font-size: 1.0rem;
	font-weight: normal;
	float: right;
}
.fs-08 {
	font-size: 0.8rem;
}
.footer-style-2 {
	padding: 1rem 0;
}
/*
.heading-box {
    padding: 20px 20px 20px 20px;
    background-color: #067AC0;
    color: #ffffff;
    text-align: center;
}
.heading-box h4{
    margin-bottom: 0;
}
*/
.item {
	border: 5px solid #CCC;
}
.mrg-bottom-20 {
	margin-bottom: 20px;
}
.mrg-top-20 {
	margin-top: 20px;
}
.pad-all-10{
	padding: 10px !important;
}
.pad-bottom-20 {
	padding-bottom: 20px;
}
.table td, .table th {
    padding: 0;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}
.table-board {
	border-bottom: 1rem solid #067AC0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(122 122 122 / 3%);
}
.team-detail {
	background-color: #CCC;
}
.v-align-mid {
	vertical-align: middle;
}


/* Carousel */
.owl-stage-outer {
	overflow: visible !important;
}
.team-detail {
	top: 0 !important;
}